You are here

U-203: HP Photosmart Bug Lets Remote Users Deny Service

July 2, 2012 - 8:00am

Addthis

PROBLEM:
 

HP Photosmart Bug Lets Remote Users Deny Service

PLATFORM:
 

HP Photosmart Wireless e-All-in-One Printer series - B110
HP Photosmart e-All-in-One Printer series - D110
HP Photosmart Plus e-All-in-One Printer series - B210
HP Photosmart eStation All-in-One Printer series - C510
HP Photosmart Ink Advantage e-All-in-One Printer series - K510
HP Photosmart Premium Fax e-All-in-One Printer series - C410

ABSTRACT:
 

A vulnerability was reported in HP Photosmart. A remote user can cause denial of service conditions.

Reference LINKS:
 

The Vendor's Advisory
SecurityTracker Alert ID: 1027213
CVE-2012-2017

IMPACT ASSESSMENT:

High

Discussion:

A potential security vulnerability has been identified with certain HP Photosmart printers. The vulnerability could be exploited remotely to create a Denial of Service (DoS).

Impact:
 

A remote user can send specially crafted data to cause the target service to crash.

 

Solution:

HP has provided firmware updates to resolve this vulnerability. The firmware updates are available from http://www.hp.com

 

Addthis